Creative Cloud Desktop Application ... CVE-2019-7957

5.0 AV AC AU C I A
发布: 2019-08-16
修订: 2019-09-10

Creative Cloud Desktop Application versions 4.6.1 and earlier have a security bypass vulnerability. Successful exploitation could lead to denial of service.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息